## metaphlan 4.0.0

=== debian/changelog ===
metaphlan (4.0.0-1) unstable; urgency=medium

  * Rename VCS path
  * New upstream version
  * Do not install old wrapper scripts

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 08:23:37 +0200

metaphlan (3.1.0+renamed-2) unstable; urgency=medium

  * Source-only upload.

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:19:37 +0200

metaphlan (3.1.0+renamed-1) unstable; urgency=medium

  * d/watch: Create proper source tarball name
  * Rename package and source name from metaphlan2 to metaphlan
    Closes: #1016645

 -- Andreas Tille <tille@debian.org>  Thu, 04 Aug 2022 17:18:25 +0200

metaphlan2 (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Aug 2022 15:07:37 +0200

metaphlan2 (3.0.14-1) unstable; urgency=medium

  * Exclude i386 build in salsa-ci since it is implicitly excluded by
    Build-Depends: bowtie2
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 19:15:12 +0100

metaphlan2 (3.0.13-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Point watch file to Github
  * New upstream version

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * buildsystem=pybuild
  * Build-Depends: python3-setuptools, python3-biopython
  * Do not try to install utils which was dropped upstream
  * lintian-overrides for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 21:12:12 +0200

metaphlan2 (2.9.22-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Fix watch file
  * New upstream version

  [ Steve Langasek ]
  * Patches to port to Python3
    Closes: #933661, #937016

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2019 07:50:19 +0100

metaphlan2 (2.7.8-1) unstable; urgency=medium

  * Drop libjs-twitter-bootstrap dependency which is not needed any more
    Closes: #908426
  * New upstream version
  * Standards-Version: 4.2.1
  * d/watch: Uversionmangle to avoid missinterpretation of nano version
             number that is not separated by '.'

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 10:17:22 +0200

metaphlan2 (2.7.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Avoid privacy breach by referencing remote files from README.html

  [ Tony Travis ]
  * Compile with Python2 despite _metaphlan2.py is using Python3 syntax

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 15:13:38 +0200

metaphlan2 (2.7.5-1) unstable; urgency=medium

  * New upstream version (no data shiped with this archive any more)
  * Standards-Version: 4.1.3
  * debhelper 11
  * db_v20/mpa_v20_m200.pkl was removed from upstream source so we can not
    install this file

 -- Andreas Tille <tille@debian.org>  Fri, 16 Feb 2018 11:12:16 +0100

metaphlan2 (2.6.0+ds-2) unstable; urgency=medium

  * Fix location of marker information file
    Closes: #847670
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 15:47:14 +0100

metaphlan2 (2.6.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #838083)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Sep 2016 12:26:03 +0200

metaphlan2 (2.5.0-0~ubuntu14.04~ppa1) trusty; urgency=medium

  * Pre-release to Debian Med PPA

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2016 16:09:13 +0200
