=== debian/control ===
Source: metaphlan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               pandoc,
               bowtie2,
               python3-setuptools,
               python3-biopython <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/metaphlan
Vcs-Git: https://salsa.debian.org/med-team/metaphlan.git
Homepage: https://github.com/biobakery/MetaPhlAn
Rules-Requires-Root: no

Package: metaphlan
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         metaphlan2-data,
         python3-biom-format,
         python3-msgpack,
         python3-pandas,
         bowtie2
Conflicts: metaphlan2
Provides: metaphlan2
Replaces: metaphlan2
Description: Metagenomic Phylogenetic Analysis
 MetaPhlAn is a computational tool for profiling the composition of
 microbial communities (Bacteria, Archaea and Eukaryotes) from
 metagenomic shotgun sequencing data (i.e. not 16S) with species-level.
 With the newly added StrainPhlAn module, it is now possible to perform
 accurate strain-level microbial profiling.
 .
 MetaPhlAn relies on ~1.1M unique clade-specific marker genes (the latest
 marker information file mpa_v31_CHOCOPhlAn_201901_marker_info.txt.bz2
 can be found here) identified from ~100,000 reference genomes (~99,500
 bacterial and archaeal and ~500 eukaryotic), allowing:
 .
  * unambiguous taxonomic assignments;
  * accurate estimation of organismal relative abundance;
  * species-level resolution for bacteria, archaea, eukaryotes and
    viruses;
  * strain identification and tracking
  * orders of magnitude speedups compared to existing methods.
  * metagenomic strain-level population genomics
