## metaphlan 4.0.4

=== debian/changelog ===
metaphlan (4.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 15:09:53 +0100

metaphlan (4.0.3-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Build-Depends: s/python3-all/python3/ since its a user application
    that should run sufficiently well with default Python3
  * Upstream chngelog was renamed
  * lintian-overrides for Rdata file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:39:57 +0100
