=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               python3-all,
+               python3,
                dh-python,
                pandoc,
                bowtie2,
                python3-setuptools,
                python3-biopython <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan.git
 Homepage: https://github.com/biobakery/MetaPhlAn
