## metaphlan 4.0.4+ds

=== debian/changelog ===
metaphlan (4.0.4+ds-1) unstable; urgency=medium

  * Team upload.

  [ Harish chavre ]
  * patch added Replace distutils.version with packaging.version for
    Python 3.12+ compatibility
  * Add autopkgtest for metaphlan
    Closes: #1035175
  * Add copyright info for autopkgtest data in debian/copyright
  * created  gbp.conf to embed the test data
  * move large test data to separate debian-tests-data component

  [ Étienne Mollier ]
  * d/rules: fix calculate_diversity.R script not executable.
  * d/control: metaphlan depends on r-base-core.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 May 2025 22:30:27 +0200
