=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                bowtie2,
                python3-setuptools,
                python3-biopython <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan.git
 Homepage: https://github.com/biobakery/MetaPhlAn
@@ -24,6 +24,8 @@
          python3-biom-format,
          python3-msgpack,
          python3-pandas,
+         python3-packaging,
+         r-base-core,
          bowtie2
 Conflicts: metaphlan2
 Provides: metaphlan2
