=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,5 @@
 override_dh_fixperms:
 	dh_fixperms
 	find debian/$(DEB_SOURCE) -name "*.txt" -exec chmod -x \{\} \;
+	find debian/$(DEB_SOURCE) -name "calculate_diversity.R" \
+		-exec chmod +x \{\} \;
