=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bowtie, metaphlan
Restrictions: allow-stderr
